充值与支付

POST /oneaster/v1/billing/nowpayments/orders/{id}/reconcile

Verify supplier payment and credit through native durable event

POST/oneaster/v1/billing/nowpayments/orders/{id}/reconcile

身份验证

Authorizationstring必填

使用登录取得的 native access_token(部分接口支持带对应权限的 PAT);身份要求:登录 access_token。

Authorization: Bearer $ONEASTER_ACCESS_TOKEN

参数

idstring必填

path

请求正文 · application/json

payment_idstring必填
JSON Schema
{
  "type": "object",
  "additionalProperties": false,
  "required": [
    "payment_id"
  ],
  "properties": {
    "payment_id": {
      "type": "string",
      "pattern": "^[1-9][0-9]*$"
    }
  }
}